
.common-locales__list{
    display: none !important;
}
.common-locales__link:not(.active){
    display: none;
}

.lang-menu{
    overflow: visible !important;
    min-width:64px;
}

.lang-menu_select{
    display: block !important;
    width: 64px;
    cursor: pointer;

}

.lang-menu_select.open{
    display: flex !important;
    flex-direction: column;
    background: #09184B;
    border-radius: 11px;
    width: 64px;
    position: absolute;
    overflow: hidden;
    top: -21px;
    left: 0
}

.lang-menu_option{
    font-size: 1.4rem;
    line-height: 1.7rem;
    letter-spacing: -0.03em;
    text-transform: uppercase;
}

.lang-menu_select.open .lang-menu_option{
    display: block ;
    padding: 10px 15px;
    color:#fff;
}
.lang-menu_select:not(.open) .lang-menu_option{
     display: none ;
}

.lang-menu_select:not(.open) .lang-menu_option.active{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 8px 15px 12px;
    color: #fff;
    pointer-events:none;
}

.lang-menu_select.open .lang-menu_option{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 0.5px solid #152460;
}

.lang-menu_select.open .lang-menu_option.active{
    border-top: none;
}

.lang-menu_select.open .lang-menu_option.active{
     color: #E53A63;
     pointer-events:none;
     order:-1;
}

.lang-menu_option-arrow{
    opacity: 0;
}

.lang-menu_select .lang-menu_option.active .lang-menu_option-arrow{
   opacity: 1;
}

@media (max-width: 770px){
    .common-locales__list{
        display: block !important;
    }
    .lang-menu_select{
        display: none !important;
    }
}
@media (max-width: 600px){
    .lang-menu {
        min-width:auto;
    }
}